@charset "utf-8";
/* CSS Document */

/* Logo im Head */
.box_head_logo a {
	background: url(../../images/01-aa/head_logo.gif) top left no-repeat;
	display:block;
	width:314px;
	height:51px; /*wird im 01-aa im Template auf 51px gesetzt, aufgrund der unterschiedlichen Logo-höhe*/
	}

.box_head_logo_klein a {
	background: url(../../images/01-aa/head_logo.gif) top left no-repeat;
	}
	
/* Teaser Servicehotline */
#img_box_rechts_servicehotline {
	background:url(../../images/01-aa/servicehotline.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Teaser Newsletter neu bestellen */
#img_box_rechts_newsletter_neu {
	background:url(../../images/01-aa/newsletterbestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:67px;
	}


/* Teaser Papiermusterbuch bestellen */
#img_box_rechts_papiermusterbuch {
	background:url(../../images/01-aa/papiermusterbuch_bestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:67px;
	}

/* Login-Button */
.imput_login_span {
	display:inline-block;
	margin:3px 23px 0px 0px;
	padding:0px 0px 0px 0px;
	border: none;
	height: 10px;
	width:35px; 
	position:relative;	/*notwendig für Opera da dort das <label> nicht greift*/
	background:url(../../images/01-aa/btn_login.gif) bottom right no-repeat;
	float: right;
	}

.imput_login_span:hover {
	cursor: pointer;
	background-image: url(../../images/01-aa/btn_login_hover.gif);	
	}

/* Banner Bayerischer Fussball Verband */
#img_box_rechts_bfv_ddd {
	background:url(../../images/01-aa/bfv_ddd.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Hinweiskasten für die Vergabe eines neuen Passwortes auf der ws_login.htm für Neukunden */
div.new_login_hinweis {
	position: absolute;
	right: 5px;
	top:35px;
}

/* Übersichtsgrafik Mann Ihre Daten */
/*#login_hg_img_01 {
	background: url(../../images/01-aa/mann_ihre_daten.jpg) bottom right no-repeat;
	}

#login_hg_img_02 {
	background: url(../../images/01-aa/mann_ihre_daten.jpg) top right no-repeat;  
	}
*/

/* box_anzahl_daten_td_01 */
.box_anzahl_daten_td_01 {
	font-size: 10px;
}

/* Grafik für Login */
/*#login_hg_img_11 {
	background: url(../../images/01-aa/login_logout_schluessel.jpg) bottom right no-repeat;
	}
*/
/* Grafik für Logout */
/*#logout_hg_img {
	background: url(../../images/01-aa/schluessel_logout.jpg) bottom right no-repeat;
	}
*/

/*#############################################################################################*/
/* Horizontale Navigation */
/*#############################################################################################*/

ul.product_servicenavigation li {

}

/*#############################################################################################*/
/* Footer */
/*#############################################################################################*/

span.footer_link_payment_vorkasse							{background-position:-0px 0px;}
span.footer_link_payment_nachnahme							{background-position:-0px -40px;}


/*#############################################################################################*/
/* Produktneuheit (wenn unter Referenzen) */
/*#############################################################################################*/

.box_produktneuheit {
    height: 98px;
}